package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.ClassGroupStudentMapper;
import io.swagger.annotations.ApiModelProperty;

public class ClassGroupStudentMapperDto extends ClassGroupStudentMapper {
    @ApiModelProperty(value = "科目编号(声部编号)",required = true)
    private Integer actualSubjectId;

    @ApiModelProperty(value = "科目名称(声部名称)",required = true)
    private String subjectName;

    public Integer actualSubjectId() {
        return actualSubjectId;
    }

    public void actualSubjectId(Integer actualSubjectId) {
        this.actualSubjectId = actualSubjectId;
    }

    public String getSubjectName() {
        return subjectName;
    }

    public void setSubjectName(String subjectName) {
        this.subjectName = subjectName;
    }
}
